/*
 Localizable.strings
 StandUp
 
 Created by Dennis Kristenesn on 15/07/14.
 Copyright (c) 2013 Mjølner Informatics A/S. All rights reserved.
 */

"AppName" = "Hund Desk Control";
"April" = "Avril";
"August" = "Août";
"Back" = "Retour";
"Calories" = "Calories";
"CaloriesCheckbox" = "CALORIES";
"CancelButton" = "ANNULER";
"Centimeter" = "cm";
"CloseButton" = "FIN";
"ConnectTable" = "Connexion";
"ContextMenuExit" = "Sortie";
"ContextMenuHistory" = "Historique";
"ContextMenuOpen" = "Ouvrir";
"ContextMenuSettings" = "Réglages";
"CurrentSession" = "Session actuelle";
"Day" = "Jour";
"December" = "Décembre";
"DoneButton" = "SAUVER";
"DownButton" = "BAISSER";
"EachHour" = "par heure";
"EnergyGoalDescription" = "Vous resterez debout {0} h chaque jour";
"ErrorHeader" = "Erreur:";
"ExportData" = "Export csv";
"February" = "Février";
"GoalsMet" = "BUT ATTEINT";
"History" = "Historique";
"HistoryButton" = "HISTORIQUE";
"Inches" = "pouces";
"InfoLinkButton" = "Hund";
"InfoLinkText" = "Plus d'informations";
"January" = "Janvier";
"July" = "Juillet";
"June" = "Juin";
"Kg" = "Kg";
"Lbs" = "Livres";
"LinakExportFileName" = "Export %@.csv";
"March" = "Mars";
"May" = "Mai";
"Memory1" = "POSITION ASSISE";
"Memory2" = "POSITION DEBOUT";
"Memory3" = "POSITION ALTERNATIVE";
"Min" = "MIN";
"Mins" = "MIN";
"Month" = "Mois";
"MyProfileErgonomyHeader" = "Je veux être plus énergique, plus à l'aise et me sentir moins stressé";
"MyProfileErgonomyHeader2" = "Comment voulez-vous être actif?";
"MyWeightIs" = "Votre poids";
"NotificationDetailMessage1" = "Si vous restez debout les prochaines %d min";
"NotificationDetailMessage2" = "Vous brûlerez %d calories";
"NotificationSittingmemory" = "Suivant votre objectif quotidien, vous recevrez une notification dans %d min.";
"November" = "Novembre";
"October" = "Octobre";
"OfTodaysGoal" = "de l'objectif atteint";
"OkButton" = "OK";
"SaveProfile" = "Sauver profil";
"September" = "Septembre";
"SetTableHeight" = "Régler la hauteur ";
"SettingsButton" = "REGLAGES";
"Setup" = "Réglages";
"SetupCaloriesHeader" = "Combien de calories voulez-vous brûler debout aujourd'hui?";
"SetupEnergyHeader" = "Combien de minutes voulez-vous rester debout par heure?";
"Sitting" = "S'asseoir";
"SittingMessage1" = "Il est temps de se lever";
"SittingMessage10" = "Debout!";
"SittingMessage2" = "C'est parti! Relevez-vous!";
"SittingMessage3" = "Restez en forme, levez-vous!";
"SittingMessage4" = "Gardez la forme, levez-vous!";
"SittingMessage5" = "Il est temps de se lever";
"SittingMessage6" = "Debout!";
"SittingMessage7" = "C'est parti! Relevez-vous!";
"SittingMessage8" = "Restez en forme, levez-vous!";
"SittingMessage9" = "Gardez la forme, levez-vous!";
"SkipButton" = "CONTINUER";
"SliderText" = "%.1f min debout par session";
"SliderTextCalories" = "%.1f calories par session";
"SnoozeButton" = "DIFFERER";
"Standing" = "Debout";
"StandingMessage1" = "Bravo! Asseyez-vous";
"StandingMessage10" = "Excellent! Asseyez-vous";
"StandingMessage2" = "Un peu de détente! ";
"StandingMessage3" = "Bravo! Asseyez-vous";
"StandingMessage4" = "Excellent! Asseyez-vous";
"StandingMessage5" = "Relaxez-vous!";
"StandingMessage6" = "Bravo! Asseyez-vous";
"StandingMessage7" = "Une pause assise!";
"StandingMessage8" = "Pourquoi pas s'asseoir!";
"StandingMessage9" = "Bravo! Asseyez-vous";
"Stands" = "ACTIVITES ";
"StandUpHeader" = "Nombre de sessions";
"TableHeightHeader" = "Hauteur actuelle du bureau";
"TableHeightLabel" = "Hauteur:";
"Time" = "Temps";
"TimeCheckbox" = "MIN";
"UpButton" = "MONTER";
"Week" = "Semaine";
"WelcomeGetStarted" = "Choisissez ce qui vous importe le plus";
"WelcomeHeader" = "Améliorer mon état de santé";

"ExportFileName" = "Hund Desk Control export %@.csv";
"Year" = "Année";
"YourDailyStats" = "Vos statistiques du jour";
"YourMonthlyStats" = "Vos statistiques pour %@";
"YourWeeklyStats" = "Vos statistiques hebdomadaires";
"YourYearlyStats" = "Vos statistiques pour %ld";